LogoopenSUSE Build Service > Projects
Sign Up | Log In

This package requires libxslt by means of req-xslt

The requirement fails because OBS ignores executable dependencies of packages required for build

Source Files

Filename Size Changed Actions
README 96 Bytes almost 7 years ago Download File
breq-xslt-indirect.spec 1.31 KB almost 7 years ago Download File

Comments for home:yecril71pl (0)